Requirements:
  - Reverb Interior Sounds Expansion.esp
  - Regional Sounds Expansion.esp
Regions:
  - Form: Reverb Interior Sounds Expansion.esp|806
    RDSA:
      - Sound: Regional Sounds Expansion.esp|83E
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|843
        Chance: 0.01
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|849
        Chance: 0.01
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|84A
        Chance: 0.01
        Flags: Pleasant Cloudy Rainy Snowy